# Uses of Class
javax.swing.plaf.basic.BasicSliderUI.ScrollListener

Packages that use BasicSliderUI.ScrollListener
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

## Uses of BasicSliderUI.ScrollListener in javax.swing.plaf.basic

Fields in javax.swing.plaf.basic declared as BasicSliderUI.ScrollListener
Modifier and Type
Field
Description
`protected BasicSliderUI.ScrollListener`
BasicSliderUI.`scrollListener`
Scroll listener
Methods in javax.swing.plaf.basic that return BasicSliderUI.ScrollListener
Modifier and Type
Method
Description
`protected BasicSliderUI.ScrollListener`
BasicSliderUI.`createScrollListener(JSlider slider)`
Creates a scroll listener.